Bug 314674 - plasmakconfigxteditor doesn't open xml files
Summary: plasmakconfigxteditor doesn't open xml files
Status: RESOLVED FIXED
Alias: None
Product: Plasma SDK
Classification: Unclassified
Component: kconfigxteditor (show other bugs)
Version: 1.0-beta1
Platform: Other Linux
: NOR major (vote)
Target Milestone: ---
Assignee: Plasma Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-08 13:25 UTC by Antonis Tsiapaliokas
Modified: 2013-03-19 09:06 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 1.0.1


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antonis Tsiapaliokas 2013-02-08 13:25:54 UTC
plasmakconfigxteditor doesn't open xml files. 

Reproducible: Always

Steps to Reproduce:
1) open plasmate and create a new xml file
2)close plasmate
3)open plasmakconfigxteditor
4)open the xml file which you had create

Actual Results:  
the xml file is empty

Expected Results:  
It should load the contents of the xml file.
The embed editor inside the plasmate works fine.
Comment 1 Antonis Tsiapaliokas 2013-02-12 09:15:21 UTC
Git commit 1e789d46c4aa2766ffe8ef851a71f56a53cf0f4a by Antonis Tsiapaliokas.
Committed on 12/02/2013 at 12:10.
Pushed by tsiapaliokas into branch 'plasmate/1.0'.

Plasmakconfigxteditor is now able to load/edit xml files
REVIEW: 108857

M  +1    -0    plasmate/editors/kconfigxt/standalone/plasmakconfigxteditor.cpp

http://commits.kde.org/plasmate/1e789d46c4aa2766ffe8ef851a71f56a53cf0f4a
Comment 2 Giorgos Tsiapaliokas 2013-03-03 18:12:17 UTC
Git commit 7ef9b91c2540de9fd05c49b3563d067e2803fc96 by Giorgos Tsiapaliokas, on behalf of Antonis Tsiapaliokas.
Committed on 12/02/2013 at 12:10.
Pushed by tsiapaliwkas into branch 'master'.

Plasmakconfigxteditor is now able to load/edit xml files
REVIEW: 108857

M  +1    -0    plasmate/editors/kconfigxt/standalone/plasmakconfigxteditor.cpp

http://commits.kde.org/plasmate/7ef9b91c2540de9fd05c49b3563d067e2803fc96